@import url("http://fonts.googleapis.com/earlyaccess/nanumgothic.css");


div.location_info {
	width: 100%;
}
div.location_info > table {
	width: 90%;
    text-align: center;
    margin: 20px auto;
}

div.location_info > table tr th,
div.location_info > table tr td {
	padding: 10px 0;
    font-family: '나눔고딕', 'Nanum Gothic', sans-serif;
}

div.location_info > table tr th {
	font-size: 20px;
    font-weight: 600;
    border-top: 1px solid #999;
}

div.location_info > table tr td {
	font-size: 15px;
    border-top: 1px solid #e4e4e4;
    border-bottom: 1px solid #999;
    line-height: 25px;
}


/* tablet */
@media screen and (min-width:769px) and (max-width:991px){
}

/* mobile */
@media screen and (max-width:768px){
}
